body,
main#liga-blogi,
.main-page,
.center-part,
.right-part,
.top-banner img,
.banner-bottom img,
.right-part > div:not(.banner),
#become-an-author form button {
	width: 100% !important;
}

.center-part,
.right-part,
#main-liga-blogi .item .image {
	float: none;
}

footer {
	overflow: hidden;
}

.main-page {
	padding: 0 10px;
}

ul span.stat-avtorom,
#main-liga-blogi .item .image/*,
.right-part span.stat-avtorom */{
	display: block;
	margin: 20px auto;
}
ul span.stat-avtorom {
	width: 190px;
	display: table;
        margin: 0px 0 20px 0;
        float: left;
    }
#main-liga-blogi .item a.name {
	text-align: center;
}

#main-liga-blogi .item .image img {
    margin: 0 auto;
}

.right-part .banner {
	width: 300px;
	margin: 0 auto 40px auto;
	float: none;
}
#all-of-author .author span.description/*,
#all-of-author .subscribe-author button */{
	margin-bottom: 10px;
}
#all-of-author .author .text, 
#end-page .author .text {
	padding: 0;
}

#rules span.big-list-rules {
    position: relative;
    font-size: 100px;
    left: 0;
    top: 0;
    float: left;
    margin-right: 20px;
}
#become-an-author form span {
	position: relative;
	bottom: 0;
	text-align: left;
}
#confirmation {
	width: 90%;
	margin: 0 auto;
}
#all-author-page .item {
	margin-right: 20px;
	/*width: 45.6%;*/
	margin-bottom: 20px;
	float: left;
}
/*#all-author-page .item:nth-child(odd) {
    float: right;
}*/
#all-author-page .item .image img {
    width: 100%;
}
/*#all-author-page .item:not(:nth-child(3n)) {
     margin-right: auto; 
}*/

#end-page .social-row.social-likes.r480 {
	display: block;
}
#end-page .news-content .left-part,
.not-480 {
	display: none;
}
.video-banner {
	display: none;
}
#end-page .news-title h2, #end-page .news-title h1 {
	font-size: 25px;
}
#end-page .author .icons {
    position: relative;
    left: 0;
    bottom: -10px;
}
.social-row .social-item span {
     margin-left: 1px !important; 
}
.social-row .social-item {
    display: block;
}
.to-send-row > div,
#liga-blogi .to-send-row .item-row.print {
	display: table;
	float: none !important;
	margin-bottom: 10px;
	margin-left: 0 !important;
}
/*#read-too {
    width: 100%;
    margin-left: 0;
    float: none !important;
}*/
#related-news .small {
    float: none;
    width: 100%;
    margin: 0;
    margin-bottom: 20px;
}
#related-news .small .image img {
	width: 100% !important;
}
footer .container {
    padding: 0;
    max-width: 100%;
    width: 100%;
    margin: 0;
}
.fb_iframe_widget_fluid {
	width: 100%;
    display: block !important;
}
.blog-site-menu ul.blog-menu li {
	margin-right: 30px;
	display: block;
	float: left;
	margin-bottom: 20px;
}
#main-liga-blogi .item .text {
	width: 100%;
}
#become-an-author form button {bottom: -55px;}
#become-an-author div.text {margin-top: 90px;}
.banner-bottom {display: none;}
.navigation .user-search-toggle {margin-top: 13px;}
.logo {top: 0;}
.all-author-page {width: }
#news-list-right {width: 100%;}
main#liga-blogi {margin-top: 20px;}

@media screen and (max-width: 660px)  {
	#all-author-page {width: 426px; margin: 0 auto;}
}
footer > div {padding: 0 10px !important;}

.read-too {
    width: 100%;
    float: none;
    margin-left: 0px;
}